.area{background:url(bg.png);color:#ABABAB;}
.area2{width:960px;margin:0 auto;}
.ih1{background:url(ih1.jpg) no-repeat top;height:225px;}
.ih2{background:url(ih2.jpg) no-repeat top;height:212px;}
.ih1 .area2,.ih2 .area2{position:relative;height:225px;}
.ih2 .area2{height:212px;}
.ih3{background:url(ih3.jpg) no-repeat top;}
.oh1{background:url(h1.jpg) no-repeat top;height:255px;}
.oh1 .area2{height:255px;background:url(h1.jpg) no-repeat top;position:relative;}
.link1{display:block;width:168px;height:40px;text-indent:-9999px;position:absolute;left:-9px;top:0;overflow:hidden;}
.link2{display:block;width:105px;height:86px;text-indent:-9999px;position:absolute;right:0;bottom:0;overflow:hidden;}
.ih1 .link1{width:190px;height:44px;}
.oh2{background:url(h2.jpg) no-repeat top;}

/*hd_foot*/
.hd_foot{margin:8px auto 0;width:892px;height:78px;padding-top:11px;background:url(f.jpg) no-repeat;line-height:30px;color:#5D5D5D;}
.hd_foot .hdf_nav{text-align:center;color:#917B60;}
.hd_foot .hdf_nav a{color:#917B60;}
.hd_foot .hdf_site{text-align:center;}
.hd_foot .hdf_site a{color:#5D5D5D;}
.hd_foot a:hover{text-decoration:underline;}

/*nav_box*/
.nav_box{width:960px;height:74px;margin:0 auto;background:url(nav.png) no-repeat;}
.nav_box ul{width:535px;padding:17px 0 0 6px;height:45px;float:left;}
.nav_box li{float:left;}
.nav_box li a{display:block;height:45px;text-indent:-9999px;overflow:hidden;background-image:url(navh.png);background-repeat:no-repeat;background-position:300px 100px;}
.nav_box .item1 a{width:105px;}
.nav_box .item1 a:hover,.nav_box .item1 a.current{background-position:0 0;}
.nav_box .item2 a{width:141px;}
.nav_box .item2 a:hover,.nav_box .item2 a.current{background-position:-105px 0;}
.nav_box .item3 a{width:142px;}
.nav_box .item3 a:hover,.nav_box .item3 a.current{background-position:-246px 0;}
.nav_box .item4 a{width:124px;}
.nav_box .item4 a:hover,.nav_box .item4 a.current{background-position:-388px 0;}
.nav_box .nav_baobao{width:406px;height:74px;display:block;float:right;text-indent:-9999px;overflow:hidden;}
.mbox{width:960px;margin:0 auto;background:url(main_bg.png) repeat-y;}
.mboxb{background:url(main_b.png) no-repeat bottom;}
.mb_ti{width:924px;height:44px;padding-top:18px;margin:0 auto;}
.mb_con{width:918px;margin:0 auto;overflow:hidden;padding-bottom:35px;background:url(mbgx.png) repeat-x;}

/*c1*/
.c1{width:694px;float:left;}
.ijieshao{height:183px;padding:17px 0 0 19px;}
.ijieshao .ijh_l{width:220px;float:left;margin-right:9px;}
.ijieshao .ijh_l img{width:212px;height:150px;padding:4px;background:url(ipicbg.png) no-repeat;}
.ijieshao .ijh_r{float:left;width:430px;background:url(itr.png) no-repeat;color:#9E856B;line-height:18px;padding-top:40px;}
.ijieshao .ijh_rl{width:171px;float:left;padding:0 15px 0 7px;}
.ijieshao .ijh_rr{float:left;width:207px;padding-left:18px;}
.ijieshao .ijh_r h3{font-size:14px;margin-bottom:4px;color:#DD9345;font-weight:700;}
.ijieshao .ijh_r p span{color:#C38A4F;}
.ijieshao .ijh_rrbtn{width:91px;height:46px;padding:10px 0 0 49px;background:url(itr_btn.png) no-repeat 49px 10px;}
.ijieshao .ijh_rrbtn a{display:block;width:91px;height:27px;text-indent:-9999px;overflow:hidden;}
.ijieshao .ijh_rrbtn a:hover{background:url(itr_btn.png) no-repeat right 0;}
.lmode{position:relative;}
.lmode .title{height:53px;width:668px;position:relative;left:-5px;background:url(ltbar.png) no-repeat;}
.lmode .title img{float:left;}
.lmode .title .more{display:block;float:right;width:133px;height:20px;overflow:hidden;margin:13px 10px 0 0;text-indent:-9999px;}
.join_work .title .more{background:url(more1.png) no-repeat;}
.join_work .title a.more:hover{background:url(more1h.png) no-repeat;}
.joke_work .title .more{background:url(more2.png) no-repeat;}
.joke_work .title a.more:hover{background:url(more2h.png) no-repeat;}
.lmode .card_list li{margin:0 2px 0 24px;padding:11px 0 3px;}
.joke_work .content,.join_work .content{padding-bottom:22px;}

/*c2*/
.c2{width:266px;padding:17px 0 30px;float:right;}
.rmode{width:254px;margin-bottom:9px;background:url(rbg.png) repeat-y;}
.rmode .content{background:url(rb.png) no-repeat bottom;}
.jiangpin{padding-bottom:14px;}
.jiangpin .jp_focus{width:218px;height:154px;margin:0 auto 8px;position:relative;}
.jiangpin .jp_focus .content img{width:218px;height:159px;position:absolute;float:left;top:0;left:0;}
.jiangpin .jp_focus .btns{height:21px;position:absolute;bottom:-4px;right:0;padding-right:2px;text-align:right;}
.jiangpin .jp_focus .btns li{margin-right:2px;float:left;}
.jiangpin .jp_focus .btns li a{width:15px;line-height:16px;overflow:hidden;height:16px;display:block;text-align:center;font-weight:700;background:#542D2A;color:#000000;}
.jiangpin .jp_focus .btns li .current {color:#E4941B;}
.jiangpin p{line-height:20px;width:218px;margin:0 auto;}
.jiangpin p strong{color:#CD3A00;}
.jiangpin .more{padding:12px 0 0 172px;}
.player_list{width:227px;margin:0 auto;padding-bottom:18px;}
.player_list li{padding:7px 0 9px 4px;width:223px;height:64px;overflow:hidden;background:url(rline.png) no-repeat 0 79px;color:#ABABAB;}
.player_list li img{float:left;margin:2px 8px 0 0;border:1px solid #3D2B29;}
.player_list li h5{margin-bottom:1px;}
.player_list li h5 a,.player_list li h5 a:visited{font-weight:700;color:#B1570F;line-height:16px;}
.player_list li h5 a:hover{color:#E28942;}
.player_list li p{line-height:18px;}

/*card_list*/
.card_list li{width:140px;float:left;display:inline;line-height:18px;color:#ABABAB;}
.card_list li .wpic img{width:120px;height:87px;padding:4px;background:url(work_bg.png) no-repeat;display:block;}
.card_list li h5{margin:4px 0 2px;}
.card_list li h5 span{font-size:10px;font-family:Arial;margin-left:3px;color:#7D7D7D;}
.card_list li h5 a,.card_list li h5 a:visited{color:#0091C1;font-weight:700;}
.card_list li h5 a:hover{color:#1EBDF1;}
.card_list li p a,.card_list li p a:visited{color:#ABABAB;}
.card_list li p a:hover{color:#FFFFFF;}

/*work_con*/
.work_con .card_list{width:925px;}
.work_con .card_list li{margin:0 18px 0 27px;padding-top:22px;}
.work_con .page1{margin-right:30px;height:20px;}
.comment_wrap .content{width:580px;margin-left:41px;padding-bottom:15px;position:relative;}

/*jieshao*/
.js_txt{padding:20px 0 10px 32px;}
.js_con{padding:0 28px 0 32px;color:#808080;line-height:18px;}
.js_con h3{color:#A9A8A8;font-size:14px;font-weight:700;margin:22px 0 3px;}
.js_con h5{color:#A9A8A8;font-weight:700;margin:22px 0 3px;}
.js_con span{color:#B46262;}
.js_cc{color:#B46262;}
.js_ccr{padding-top:15px;}
.js_btn{padding:32px 0 0 32px;}
.js_btn div{height:101px;background:url(jbtnb.png) no-repeat 1px 66px;float:left;margin-right:16px;}
.js_btn a{width:173px;height:64px;overflow:hidden;display:block;text-indent:-9999px;background:url(jbtn.png) no-repeat;}
.js_btn a:hover{background-position:0 -64px;}
.js_btn .js_btn2 a{background-position:-173px 0;}
.js_btn .js_btn2 a:hover{background-position:-173px -64px;}
.js_btn .js_btn3 a{background-position:-346px 0;}
.js_btn .js_btn3 a:hover{background-position:-346px -64px;}

/*page1*/
.page1 li{float:right;width:23px;height:17px;border:1px solid #D4D4D4;font-family:Arial;font-size:14px;color:#D9D9D9;margin:0 2px;}
.page1 li a,.page1 li a:visited{display:block;width:23px;height:17px;background-color:#2E2E2E;line-height:17px;text-align:center;font-family:Arial;font-size:14px;color:#D9D9D9;}
.page1 li a:hover{position:absolute;width:35px;height:26px;line-height:26px;z-index:100;font-size:20px;border:1px solid #D4D4D4;color:#D9D9D9;margin:-7px 0 0 -6px;}
.page1 .before{background:#2E2E2E url(page.gif) no-repeat 8px 3px;margin-left:19px;}
.page1 .before a{background:#2E2E2E url(page.gif) no-repeat 8px 3px;}
.page1 .before a:hover{background:#2E2E2E url(page.gif) no-repeat 12px -79px;}
.page1 .after{background:#2E2E2E url(page.gif) no-repeat 8px -38px;margin-right:12px;}
.page1 .next{background:#2E2E2E url(page.gif) no-repeat 8px -38px;margin-right:11px;}
.page1 .after a,.page1 .next a{background:#2E2E2E url(page.gif) no-repeat 8px -38px;}
.page1 .after a:hover,.page1 .next a:hover{background:#2E2E2E url(page.gif) no-repeat 12px -128px;}
.page1 .noLink{width:25px;height:19px;border:0;line-height:19px;text-align:center;}
.page1 .spe{width:auto;height:18px;line-height:19px;padding-top:1px;border:0;color:#666;font-family:"";font-size:12px;}
.page1 .spe span{font-weight:700;color:#5BA800;}
.page1 .allNum{float:left;color:#999;padding:7px 0 0 5px;}
.page1 .allNum span{color:#5BA800;font-weight:700;}
.page1 .before span, .page1 .after span, .page1 .next span{ display:none;}
.wallBox .page1 li {border:1px solid #5F4745;}
.wallBox .page1 li a,.wallBox .page1 li a:visited{color:#B6665F;}
.wallBox .page1 li a:hover{border:1px solid #5F4745;}
.wallBox .page1 .noLink{border:0;color:#C05B52;}
.wallBox .page1 .spe{border:0;}
.wallBox .page1 .spe span{color:#C05B52;}
.wallBox .page1 .before{background:#463533 url(page.png) no-repeat 8px 3px;margin-left:19px;}
.wallBox .page1 .before a{background:#463533 url(page.png) no-repeat 8px 3px;}
.wallBox .page1 .before a:hover{background:#463533 url(page.png) no-repeat 12px -79px;}
.wallBox .page1 .after{background:#463533 url(page.png) no-repeat 8px -38px;margin-right:12px;}
.wallBox .page1 .next{background:#463533 url(page.png) no-repeat 8px -38px;margin-right:11px;}
.wallBox .page1 .after a,.wallBox .page1 .next a{background:#463533 url(page.png) no-repeat 8px -38px;}
.wallBox .page1 .after a:hover,.wallBox .page1 .next a:hover{background:#463533 url(page.png) no-repeat 12px -128px;}


/*wallBox*/
.wallBox{width:868px;margin:0 auto;padding-top:15px;}
.wallBox .title{padding:0 0 4px 12px;}
.wallBox .titleBtn{height:31px;margin-top:17px;}
.wallBox .titleBtn a{width:90px;height:31px;overflow:hidden;display:block;float:left;margin-right:10px;background:url(wbtn.png) no-repeat;}
.wallBox .titleBtn a:hover{background:url(wbtn.png) no-repeat right;}
.wallBox .titleBtn .titleNum{font-size:14px;color:#aa6b6b;line-height:31px;font-weight:700;}
.wallBox .titleBtn .titleNum #com_num{color:#BE3838;}
.wallBox .content{background:#1B1B1B;height:514px;}
.wallBox .content .page1{padding:8px 20px 0 0;height:20px;}

.xylist{margin-bottom:25px;width:900px;overflow:hidden;background:url(wmore.png) no-repeat 34px 26px;padding:58px 0 0 34px;}
.xylist ul{width:908px;overflow:hidden;background:url(wline.png) 419px no-repeat;position:relative;}
.xylist li{width:374px;height:60px;background:url(dot.gif) no-repeat 0 16px;float:left;line-height:18px;padding-left:8px;padding-top:9px;color:#999;border-bottom:1px dashed #505050;margin:0 72px 0 0;position:relative;top:1px;}
.xylist li .xycon{height:36px;overflow:hidden;word-wrap:break-word;word-break:normal;}
.xylist li .xytime{float:right;color:#666;}
.xylist li .xyti{float:left;}
.xylist li .xyti span,.xylist li a,.xylist li a:visited{color:#D37066;}
.xylist li .xyti a:hover{color:#FF958A;}
.xylist_w .page1{height:20px;padding-right:50px;}

/*messageArea*/
#messageArea ,#messageArea div h3{font-family:"宋体",Arial,Helvetica,sans-serif;}
#messageArea .p_green .uL,#messageArea .p_green .mmL{background:url(w1.png) no-repeat;} 
#messageArea .p_pink .uL,#messageArea .p_pink .mmL{background:url(w2.png) no-repeat;}
#messageArea .p_orange .uL,#messageArea .p_orange .mmL{background:url(w3.png) no-repeat;}
#messageArea .p_purple .uL ,#messageArea .p_purple .mmL{background:url(w4.png) no-repeat;}
#messageArea .p_pink h3,#messageArea .p_orange h3,#messageArea .p_green h3,#messageArea .p_purple h3{color:#FF9C00;font-weight:700;}
#messageArea .p_pink h3 span,#messageArea .p_orange h3 span,#messageArea .p_green h3 span,#messageArea .p_purple h3 span{color:#E47E82;}
#messageArea .p_pink a ,#messageArea .p_orange a ,#messageArea .p_green a ,#messageArea .p_purple a ,#messageArea .p_orange .uL,#messageArea .p_green .uL,#messageArea .p_purple .uL,#messageArea .p_pink .uL{color:#E47E82;}
#post{background:#8A3336;border:3px solid #6D0B0F;}
#post h2{border-bottom:1px dashed #650408;}
.posttitle{background:none;color:#FF9C00;}
#post p{color:#FF9C00;}
#post P #msgTo{border:#3E0000 1px solid;}
#post P #msgContent{border:1px solid #3E0000;}
#post P #msgWordLeft{color:#F0DDA4;}
#post .from{color:#E47E82;}
#post .from a{color:#E47E82;text-decoration:underline;}
#post .from a:hover{text-decoration:none;}
#messageArea #post .close{background:url(icon_close.gif) no-repeat left top;}

/*comment*/
.area .c1 #comment_div{width:580px;background:url(commentBg.png) bottom no-repeat;margin:0 auto;padding:8px 4px 12px;}
.area .c1 #comment_list{padding-top:1px;}
.area .c1 #comment_list .page1{width:560px;margin:0 auto;height:20px;}
.area .c1 .emotion{width:580px;color:#666;padding-top:10px;margin:0 auto;position:relative;}
.area .c1 .emotion .zishu1{position:absolute;color:#666;top:50px;left:465px;}
.area .c1 .emW1{width:437px;min-height:30px;background:url(emob1.gif) no-repeat;margin:0 auto;padding:7px 0 7px 13px;}
.area .c1 .emW1 ul{float:left;width:380px;}
.area .c1 .emotion ul{float:left;padding-top:2px;}
.area .c1 .emotion li{display:table-cell;float:left;min-height:30px;text-align:center;vertical-align:middle;_height:30px;padding:0 1px;*display:block;*font-family:Arial;*font-size:26px;}
.area .c1 .emotion li img{vertical-align:middle;cursor:pointer;}
.area .c1 .sayWords .right .commIn .zishu{position:absolute;color:#ACA081;z-index:2008;margin:80px 0 0 294px;}
.area .c1 .emotion .zs{color:#666;}
.area .c1 .emotion .close{float:right;padding:8px 13px 0 0;}
.area .c1 .comment{width:580px;margin:0 auto;}
.area .c1 .comW1{width:437px;padding-left:13px;}
.area .c1 .comment .text textarea{width:570px;height:120px;border:2px solid #695E42;overflow-y:scroll!important;background:url(http://www.aipai.com/app/www/templates/comment/img/textarea_bg.gif) no-repeat 5px bottom #fff;word-wrap:break-word;overflow:hidden;}
.area .c1 .comment .text .textW1{width:420px;height:110px;background:#fff url(http://www.aipai.com/app/www/templates/comment/img/textarea_bg.gif) no-repeat 5px 38px;}
.area .c1 .comment .validate div{float:left;margin-right:6px;}
.area .c1 .comment .validate div input{width:67px;height:18px;border:1px solid #A4A4A4;line-height:20px;color:#666;padding-left:3px;margin-top:5px;}
.area .c1 .comment .validate div label{font-weight:700;margin-left:5px;color:#D9D9D9;}
.area .c1 .comment .validate .v2{padding-top:6px;}
.area .c1 .comment .validate .v3{padding-top:14px;}
.area .c1 .comment .sure1{padding-right:15px;position:relative;z-index:1;}
.area .c1 .comment .sure div{float:right;position:relative;z-index:1;padding:6px 5px 2px 1px;}
.area .c1 .comment .sure span{float:left;color:#0087C6;padding-top:14px;}
.area .c1 .comment .sure .ok{padding-top:14px;color:red;}
.area .c1 .comment_tpage{display:none;}
.area .c1 .commenL_wrap{border:2px solid #000;margin:0 1px;}
.area .c1 .commenL{background-color:#242424;padding-bottom:8px;margin:0 auto;}
.area .c1 .commenL .cTi{width:574px;height:32px;background:#3E3E3E;}
.area .c1 .cTi .name{float:left;font-weight:700;color:#00A2E1;padding:7px 0 0 9px;}
.area .c1 .cTi .name a{color:#00A2E1;}
.area .c1 .cTi .name a:hover{color:#05B9FF;}
.area .c1 .cTi .mail{float:left;padding:9px 9px 0 7px;}
.area .c1 .cTi .time{float:left;color:#999;padding-top:7px;font-weight:700;}
.area .c1 .cTi .dele{float:right;display:inline;margin-right:8px;padding-top:3px;}
.area .c1 .sayWords{width:557px;padding:13px 8px 0 9px;}
.area .c1 .sayWords .avatar{float:left;width:60px;height:33px;background:url(pageb.gif) no-repeat 0 -84px;padding:3px 0 0 3px;}
.area .c1 .sayWords .avatar1{background:url(pageb1.gif) no-repeat;}
.area .c1 .sayWords .right{float:right;width:490px;}
.area .c1 .sayWords .quo{width:460px;background-color:#484848;clear:right;padding-bottom:15px;margin:0 0 6px;}
.area .c1 .sayWords .quo .qti{width:320px;color:#999;padding:13px 17px 0 15px;}
.area .c1 .sayWords .quo .qti span{color:#00A2E1;font-weight:700;}
.area .c1 .sayWords .quo .qti span a{color:#00A2E1;}
.area .c1 .sayWords .quo .qti span a:hover{color:#05B9FF;}
.area .c1 .sayWords .quo .qcon{width:428px;color:#828282;line-height:18px;word-wrap:break-word;overflow:hidden;margin:14px 0 13px;padding:0 15px 0 17px;}
.area .c1 .sayWords p{width:460px;color:#A5A5A5;line-height:18px;padding-top:1px;word-wrap:break-word;overflow:hidden;}
.area .c1 .right .commIn{background:url(emob1.gif) 0 bottom;width:450px;min-height:205px;float:left;padding-bottom:5px;}
.area .c1 .quote{width:25px;background:url(quote.gif) no-repeat 517px 1px;color:#0087C6;margin-top:16px;padding:0 11px 0 531px;}
.area .c1 .canceQ{background:url(cancelQ.gif) no-repeat 597px 1px;}
.area .c1 .quote a:hover{text-decoration:none;}
.area .c1 .commenLoad{width:401px;color:#999;padding:2px 17px 0 270px;}
.area .c1 .comment .validate div a,.area .c1 .comment .sure span a,.area .c1 .quote a{color:#0087C6;text-decoration:underline;}
.area .c1 .comment .validate div a:visited,.area .c1 .comment .validate .v3 a,.area .c1 .comment .validate .v3 span,.area .c1 .comment .sure span a:visited,.area .c1 .quote a:visited{color:#0087C6;}
.area .c1 .comment .validate div a:hover,.area .c1 .comment .sure span a:hover{color:#0087C6;text-decoration:none;}
.area .c1 .hr_name{float:left;padding:7px 0 0 8px;margin-right:-5px;color:#E40000;font-weight:700;}
.area .c1 .commenD .cTi .hr_name{padding:7px 0 0 0;margin-right:4px;}
